buildscript {
    ext {
        compose_version = '1.3.3'
        kotlin_version = '1.8.10'
    }

    dependencies {
        classpath('com.google.dagger:hilt-android-gradle-plugin:2.45')
        classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:1.8.10"
    }
    repositories {
        mavenCentral()
    }

}// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
    id 'com.android.application' version '8.1.1' apply false
    id 'com.android.library' version '8.1.1' apply false
    id 'org.jetbrains.kotlin.android' version '1.7.0' apply false
}